body, header {margin:0; padding:0; font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif; color:#CDCDCD;}

body {width:980px;  margin:auto; border-right: 7px solid #ED3F5C; background-color:#FFFFFF;}

header, nav, article, footer { display:block;}
header { width:980px; height: 198px; background: url(imagenes/encabezado.jpg) no-repeat; text-align:center; 
margin:auto;}

article { float:right; width:701px; background-color:#EBECEC; padding-top: 15px; padding-bottom: 20px; padding-left: 20px; color:#333333;}
footer { clear:both; width:980px; height: 198px; background: url(imagenes/pie2.jpg) no-repeat; text-align:center; margin:auto;}
/*footer { clear:both; height: 146px; background-color:#E3E5E5; padding-top: 40px; text-align:center; font-size:100%; }*/
h2 { font-size:large;  margin-top:0; margin-bottom:0; color:#000;}
h1 {
    font-family: Optima, Segoe, "Segoe UI", Candara, Calibri, Arial, sans-serif;
    font-weight:bold; 
    font-size: 120%;
    color: #ED3F5C;
    margin-bottom: 0px;
}

nav { 
padding-top: 15px;
float:left;
width:259px;}

#navegacion{
	font-size:1.1em;
	list-style:none;
	padding-left:20px;
	}
#navegacion li {
	margin:1px;
	padding:2px;
	}
nav {
	color:#CDCDCD;
}
nav li a {
	text-decoration: none;
	width:100px;
}
nav li a:hover {
	color:#5BCFC5;
	background-color:#FFF;
	background: url(Imagenes/boton.jpg);
}

#activo {
	color: #ED3F5C;
	}
#activo:hover {
	color: #ED3F5C;
	background: url(Imagenes/boton2.jpg) no-repeat;
	}
#iconponencia{
	width:16px; height: 16px;
	background-image:url(Imagenes/iconpdf.gif) no-repeat;
	}	

.region{
	color:#1D1D29;
	border-bottom: 1px solid #1D1D29;
	font-weight: bold;
	padding-bottom: 7px;
	}
.autores{	
	margin-top: 10px; 
	margin-bottom: 10px;
	}	
.autor{	
	margin: 0px; 
	margin-left: 10px;
	}
.AyT {
	padding-left: 15px;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 15px;
}
.Nombre
{
	margin-top: 0px; 
	margin-left: 0px;
	margin-bottom: 0px;
	}
.Cargo
{	
	font-weight: bold;
	margin-bottom: 10px;
	}
/*Para los links*/
a:link {
    color: #5BCFC5;
    text-decoration: none;  
}
a:visited {
    color: #1D1D28;
}
a:hover {
    color: #ED3F5C;
}
a:active {
    color: #1D1D28;
}

.modalDialog {
	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
	z-index: 99999;
	opacity:0;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	pointer-events: none;
}
.modalDialog:target {
	opacity:1;
	pointer-events: auto;
}

.modalDialog > div {
	width: 400px;
	position: relative;
	margin: 10% auto;
	padding: 5px 20px 13px 20px;
	border-radius: 10px;
	background: #fff;
	background: -moz-linear-gradient(#fff, #DEDADE);
	background: -webkit-linear-gradient(#fff, #DEDADE);
	background: -o-linear-gradient(#fff, #DEDADE);	
}

.close {
	background: #606061;
	color: #FFFFFF;
	line-height: 25px;
	position: absolute;
	right: -12px;
	text-align: center;
	top: -10px;
	width: 24px;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
}

.close:hover { background: #5BCFC5; }

.irDiseno {
	text-align: right;
}